# lowres_sub_3.zip

Model for Submission 3 of "Hybrid Distillation from RBMT and NMT: Helsinki-NLP's Submission to the Shared Task on Translation into Low-Resource Languages of Spain"

* github: [https://github.com/Helsinki-NLP/lowres-spain-st](https://github.com/Helsinki-NLP/lowres-spain-st)
* dataset: [https://a3s.fi/degibert-2001194-pub/lowres-spain-data.zip](https://a3s.fi/degibert-2001194-pub/lowres-spain-data.zip)
* model: transformer-tiny
* source language(s): spa
* target language(s): ara arg ast oci
* pre-processing: SentencePiece (spm32k,spm32k)
* a sentence initial language token is required in the form of `>>id<<` (id = valid target language ID)
* download: [https://object.pouta.csc.fi/degibert/lowres_sub_3.zip](https://object.pouta.csc.fi/degibert/lowres_sub_3.zip)
* testset: development set of the Flores+ benchmark provided by the Shared Task organizers ([https://github.com/transducens/PILAR](https://github.com/transducens/PILAR)).

## Benchmarks

BLEU scores

| testset | ara  | arg | ast | 
|---------|-------|-------|----|
| Flores200dev 	| 21.6	| 49.1 | 17.9 | 
